/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ LOGIN ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Default Templates use ID Selectors of #cLS and #cRS for Left-hand and Right-hand columns, 
	which may be removed/updated to reflect your Templates.
*/

/* === [ GLOBAL STYLE ] === */

/* === [ Login Form - class applied to Table Tag ] === */

.LoginBorder {
	position: relative;
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}

/* === [ Login/Logout Buttons - DIV around Image ] === */

.LoginButton {
	margin: 0 0 8px 0;
	padding: 0px;
	width: 35%;
	float: left;
	display: block;
	height: 73px;
	/* NOTE: Background gradient. */
	background-color: #213176;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3f80bf), to(#213176));
	background-image: -webkit-linear-gradient(top, #3f80bf, #213176);
	background-image: -moz-linear-gradient(top, #3f80bf, #213176);
	background-image: -ms-linear-gradient(top, #3f80bf, #213176);
	background-image: -o-linear-gradient(top, #3f80bf, #213176);
	background: linear-gradient(#3f80bf, #213176);
	/* NOTE: Rounded corners. */
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

.LoginButton input {
	position: relative;
	top: 33px;
	left: 62px;
}/* Automatically Updateded in patch version 4.3.3.0 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.4.2.0 */

/* Automatically Updated */
/* -----[ Patch 4.5.0 ]----- */
/* -----[ Feature ID #1136 ]----- */
/* -----[ Added to Login.css  ]----- */
/* -----[ Facebook login functionality ]----------------------------------------------------- */
 
.FacebookLoginForm { } 
	.FacebookLoginForm .ListCustomTitle { } 
	.FacebookLoginForm .FacebookSummary { }
	.FacebookLoginForm a.FacebookLoginButton { }
		.FacebookLoginForm a.FacebookLoginButton img { }

.FacebookLoginForm.LoggedIntoFacebook {
	display: none;
} 
